namespace eSuite.Core.MailService;

public class MailRequest
{
    public IList<IEmailAddress> To { get; } = new List<IEmailAddress>();
    public MailType EmailType { get; set; }
    public Dictionary<string, string> Parameters { get; } = new();
}